src: |
  SELECT t_compte.oid AS compte_produit_analytique_linkid,
      t_compte.code AS compte_produit_analytique_code,
      t_compte.texte AS compte_produit_analytique_texte,
      t_compte.section_id AS compte_produit_analytique_section_id,
      t_compte.section_code AS compte_produit_analytique_section_code,
      t_compte.section_texte AS compte_produit_analytique_section_texte
     FROM activite.t_compte;